1 Reply Latest reply on May 10, 2012 5:27 PM by Kary Tankink

    HIPS - Incompatible Software

      I want to obtain a list of software that is known to be incompatible with McAfee HIPS. My client is preparing to deploy HIPS. They have a very large software library.

        • 1. Re: HIPS - Incompatible Software
          Kary Tankink

          A complete list of incompatible software is not available, however, you can search the McAfee Knowledgebase for a few KB articles discussing some supported (KB70118, KB70119) and a few unsupported software packages (examples: KB60286, KB66385, KB72097, KB71304).

           

          However, I would recommend strongly deploying HIPS in a test environment, tune the product properly, and if you have any issues, contact McAfee Support.  Also see page 11 of the HIPS 8.0 Installation guide for the Best Practices.

           

          PD22891 - Host Intrusion Prevention 8.0 Installation Guide